package de.avatic.lcc.model.taric;

import java.time.LocalDate;

public class Certificate {

    private String certificateCode;

    private LocalDate startDate;

    private LocalDate endDate;

    private CertificateType certificateType;

    private CertificateDesc certificateDesc;

    public String getCertificateCode() {
        return certificateCode;
    }

    public void setCertificateCode(String certificateCode) {
        this.certificateCode = certificateCode;
    }

    public LocalDate getStartDate() {
        return startDate;
    }

    public void setStartDate(LocalDate startDate) {
        this.startDate = startDate;
    }

    public LocalDate getEndDate() {
        return endDate;
    }

    public void setEndDate(LocalDate endDate) {
        this.endDate = endDate;
    }

    public CertificateType getCertificateType() {
        return certificateType;
    }

    public void setCertificateType(CertificateType certificateType) {
        this.certificateType = certificateType;
    }

    public CertificateDesc getCertificateDesc() {
        return certificateDesc;
    }

    public void setCertificateDesc(CertificateDesc certificateDesc) {
        this.certificateDesc = certificateDesc;
    }
}
